/* carousel */
.container-full > div{
    /* top: -70px; */
}
#owl-tapas {
    position: relative;
    background-color: #000;
    margin-top: -55px;
    /*top: -70px;*/
}

/*IMPORTANTE PARA VER EL CAROUSEL CORTADO O NO */
#owl-tapas .item{
	position: relative;
    //max-height: 720px; 
}

#owl-tapas .item img{
    display: block;
    width: 100%;
    height: auto;
}
.owl-theme .owl-controls .owl-buttons .owl-prev{
    background-repeat: repeat-x;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 10%;
    font-size: 20px;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0,0,0,.6);
    border-radius:0px;
    margin:0px;
    padding: 25% 0 0;    
}

.owl-theme .owl-controls .owl-buttons .owl-next{    
    background-repeat: repeat-x;
    position: absolute;
    top: 0;
    bottom: 0;    
    width: 10%;
    font-size: 20px;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0,0,0,.6);
    border-radius:0px;
    margin:0px;
    padding: 25% 0 0;
    right: 0;
    left: auto;
}
.owl-theme .owl-controls{
    margin-top:0px;
}
.owl-theme .owl-controls .owl-buttons div{
    background:none;
}
.owl-theme .item .row h1{
    color:#e6b000;
}
.owl-theme .item .row p{
    font-weight: 300;
}

.owl-theme .item .row{
    /*height: 100%;*/
    top: 57%;    
    box-sizing: border-box;    
    padding: 0 10px;    
    text-align: center;
    left:20%;
    right:20%;
    position: absolute;   
/*    position:static\0/;*/
}

.owl-theme .item .row:last-child{
    top: 72%;    
}

@media(max-width:1199px){
    .owl-theme .item .row{
        left: 8%;
        right: 8%;
    }
}
@media(max-width:991px){
    .owl-theme .item .row:last-child{
        position: relative;
        background-color: #000;
        left: 0;
        right: 0;
        margin: 0px;
        padding-top: 15px;
        margin-bottom: 15px;

    }
    .owl-theme .item .row{
        top: 45%;
    }
}
@media(max-width:767px){
    .owl-theme .item .row{
        position: relative;
        background-color: #000;    
        left: 0;
        right: 0;
        margin: 0px;
    }
}


@media (min-width: 1200px) {
    //SOLO LG
}
@media(max-width:1199px){
    //DE XS A MD
}
@media(max-width:991px){
    //DE XS A SM
}
@media (min-width: 992px) and (max-width: 1199px) {
    //SOLO MD
}
@media (min-width: 768px) and (max-width: 991px) {
    //SOLO SM
}
@media(max-width:767px){
    //SOLO XS
}